name=ICEfaces-Support
module-group-id=icesoft
module-incremental-version=1
tags=sample
short-description=
change-log=Adapted to the latest version of Liferay.
page-url=http://www.icefaces.org/support
author=ICEsoft Technologies, Inc.
licenses=Mozilla